server:
  compression:
    enabled: true

## Spring配置
spring:

  servlet:
    multipart:
      max-file-size: 20MB
  web:
    resources:
      static-locations: classpath:/static/,file:static/
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher

## 日志
logging:
  file:
    name: logs/tiesheng.log
